/*==// RESET */
* {margin: 0; padding: 0; outline: 0 !important; border: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
*:focus { outline: 0; }
.toph1 {
	text-align: center;
	margin: 5px auto;
	max-width: 1800px;
}
.toph1 hr {
	display: inline-block;
	height: 1px;
	width: 120px;
	border: 0;
	background: #1c1c1c;
	margin: 4px;
}
.toph1 h1 {
	font-size: 14px;
	display: inline-block;
	font-weight: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display: block; }
ol, ul, li { display: block; list-style: none; }
.content ul, .content ol, .content li{ display: list-item; list-style: initial; }
body {font-family:Arial, Helvetica, sans-serif;  margin:0px; padding:0px; font-size:20px; color:#464746; direction:rtl; background:#fff;}
p, h1, h2, h3, h4, h5, h6, ul, li, a {margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6 {}
table { border-collapse: collapse; border-spacing: 0; }
th, td, caption { font-weight: normal; vertical-align: central; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
sub, sup, small { font-size: 16px; }
sub, sup { line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: 10px; }
sup { top: 10px; }
svg { overflow: hidden; }
pre, code { font-family: monospace; }
hr { border: 0; border: 1px solid #eee; clear: both; }
blockquote {border-left: 1px solid #A5ABAB; margin: 15px; padding: 0 12px 0 12px; }
code { margin: 10px; }
.clr {clear:both; display:block;}
img {max-width: 100%; display: block; border: 0px;}
img a {border:none;}
label {color:#343434; font-size:15px; font-family:Arial, Helvetica, sans-serif;}
input, select, textarea { box-sizing:border-box; -webkit-box-sizing: border-box; border-radius: 0px; -webkit-border-radius: 0px; border: 0px; 
 padding: 0 10px; width: 100%; background: #fff; font-family:Arial, Helvetica, sans-serif; color:#464746; font-size:26px;}
textarea { resize: none; font-size:26px;}
input[type=button], input[type=submit], .button { cursor: pointer; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; transition: ease 0.2s;  font-family:Arial, Helvetica, sans-serif;}
select { box-shadow: none; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select:focus { outline: none; } 

::-webkit-input-placeholder {color: #464746; }
:-moz-placeholder { color: #464746;}
::-moz-placeholder { color: #464746;}
:-ms-input-placeholder { color: #464746;}

a {color:#464746; text-decoration: none; border: none;}
a:hover { text-decoration: none;}

.maincontainer {max-width:100%; margin:0 auto; padding:0px; position:relative;}
.wrap {max-width:1245px; margin:0 auto; padding:0px;}

/* ----------- Header --------- */
.header { background:#313135; border-top:1px solid #ffffff;}
.htop { padding:15px 25px 10px 45px;}
.logo {float:left; width:151px;}
.logo a {display:block;}
.hcontact {float:right; padding:35px 0 0 0; color:#fff;}
.hcontact a {color:#fff; font-size:48px; line-height:48px;}
.hcontact img {display:inline-block; vertical-align:top; }

/* Header Menu */
.menu-header-menu-he-container{ position:relative;}
.tglmenu { display:none;}
.hmenu {background:url(images/menubg.jpg) repeat;}
.hmenu ul li {float:right; padding:11px 5px 14px; background:url(images/menu_line.jpg) no-repeat left; position:relative;}
.hmenu ul li.homemenu a{font-size:0px; line-height:0;}
.hmenu ul li a{ display: block; font-size:14px; color:#fefefe; font-weight:bold; line-height:15px; text-shadow: -1px 2px 1px rgba(12, 12, 12, 0.75);} 
.hmenu ul li:hover a{color:#d71920;}
.hmenu ul li.current-menu-item a{color:#d71920;}
.hmenu ul li:first-child{padding:11px 0 11px 8px;}
.hmenu ul li:last-child{padding:11px 5px 14px 0; background:none;}
.menu-image {padding:0px !important;}
.hmenu ul li.lang-item-he {display:none !important;}
.hmenu ul li.lang-item-en {padding:11px 5px 14px 0; background:none;}
.hmenu ul.sub-menu{ display:none; position:absolute; top:38px; right: 0px; z-index: 999; background:#fff;  padding: 25px 34px 10px; width:300px; box-sizing:border-box;}
.hmenu ul li.bsubmenu {position:static;}
.hmenu ul li.bsubmenu ul {right: 0; z-index: 999; top:38px; width:100%;}
.hmenu ul li.bsubmenu ul  li{ width:16.5%;}
.hmenu ul.sub-menu li{ margin-left:4px; background:none;}
.hmenu ul.sub-menu li img{ margin-bottom:15px !important;}
.menu-image menu-image-title-below{margin-bottom:15px;}
.hmenu ul.sub-menu li a{ font-size:18px; color:#464746; text-align:center; text-shadow:none; font-weight:normal;}
.hmenu ul li.menu-item-has-children a {cursor:default;}
.hmenu ul li.menu-item-has-children ul li a {cursor:pointer;}
.hmenu ul li:hover ul{display:block;}

/* Slider Banner */
.hslider{}
.banner_main{width:100%; position:relative;}
.banner_main img{width:100%;}
.banner_main h2{font-size:69px; color:#2b2c2b; letter-spacing:0.5px; line-height:69px; font-weight:normal;}
.banner_txt{position:absolute; z-index:999; top:3%; right:24%;}

.banner_txt_box{ padding-top:66%;}
.banner_txt_box ul li{display:inline-block; vertical-align:top; font-size:30px; color:#515251; line-height:30px; background:url(images/banner_bulet.png) no-repeat left; padding-left:15px;}
.banner_txt_box ul li a {color:#515251;}
.banner_txt_box ul li:last-child{ background:none;}

.banner_txt_box2{ padding-top:30%; padding-right:18%}
.banner_txt_box2 h2{font-size:69px; color:#fff; letter-spacing:0.5px; line-height:69px; font-weight:normal;}
.banner_txt_box2 ul li{display:inline-block; vertical-align:top; font-size:30px; color:#fff; line-height:30px; background:url(images/banner_bulet.png) no-repeat left; padding-left:15px;}
.banner_txt_box2 ul li a {color:#fff;}
.banner_txt_box2 ul li:last-child{ background:none;}

.banner_txt_box.box3{ padding-right:20%; padding-top:0;}

.banner_main .owl-nav {position:absolute !important; top:45% !important; width:100%;}
.banner_main .owl-controls .owl-nav .owl-prev { background:url(images/left_arrw.png) no-repeat !important; width:36px !important; height:53px !important; left:12.5% !important; padding:0px !important; margin:0px !important; position:absolute !important; font-size:0 !important;}
.banner_main .owl-controls .owl-nav .owl-next { background:url(images/right_arrw.png) no-repeat !important; width:36px !important; height:53px !important; right:12.5% !important; padding:0px !important; margin:0px !important; position:absolute !important; font-size:0 !important;}

/* ----------- middele --------- */
.welcome_section{padding:30px 5% 55px;}
.welcome_section h1{ font-size:40px; color:#464746; line-height:100%; text-align:center; font-weight:normal;}
.welcome_section h1 span{}
.welcome_section h1 span.line{ background:url(images/heading_line.jpg) no-repeat left; font-weight:bold; padding-left:15px;}
.welcome_section h1.pd{ padding:30px 0;}
.welcome_section p{font-size:20px; color:#464746; line-height:36px;}
	
.welcome_logo{text-align:center;}
.welcome_logo ul li{ width:131px; display:inline-block; margin:0 2%; vertical-align:top;}
.welcome_logo ul li img{ width:100%;}

/* form */
.contact_section{background:#45454b; width:100%;}
.contact_section h1{ font-size:40px; color:#fff; line-height:40px; font-weight:normal; padding-bottom:18px;}

.contact_rgt{width:33%; float:right; background:url(images/contact_bg.jpg) no-repeat; background-size:cover; box-sizing:border-box; padding-top:128px; min-height:338px;}
.contact_rgt_txt{ width:295px; margin:0 auto; background:rgba(59,59,65,0.8); border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px; line-height:40px; font-size:40px; color:#fff; text-align:center; font-weight:bold; padding:10px 18px; text-shadow: -2px 3px 4px rgba(12, 12, 12, 0.75);}
.contact_rgt_txt a{ font-size:48px; color:#fff; text-align:center; font-weight:normal; line-height:48px; text-shadow: -2px 3px 4px rgba(12, 12, 12, 0.75);}

.contact_lft{ width:59%; float:left; padding:25px 0 0 3%;}
.contact_fild_rgt{ float:right; width:48%;}
.contact_fild_lft{ float:left; width:48%;}
.contact_fild{width:100%; margin-bottom:18px;}
.contact_fild input{width:100%; border:none;  background:#d2d2d3; height:43px; font-size:26px; color:#464746; line-height:26px; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px; text-align: right;}
.contact_fild2{width:100%; margin-bottom:18px;}
.contact_fild2 textarea{width:100%; background:#d2d2d3; height:163px; font-size:26px; color:#464746; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px; text-align: right;}
.sub_btn { float:left; width:188px;}
.sub_btn input { width:100%; font-family:Arial, Helvetica, sans-serif; font-size:26px; line-height:22px; color:#fff; border:none; background:#d71920; height:45px; cursor:pointer;  border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px;}

div.wpcf7 img.ajax-loader {display:none !important;}
div.wpcf7-response-output {margin:5px !important; padding:0px !important;}
.contact_lft div.wpcf7-response-output {color:#fff !important;}

/* form */

.customer_serv{ padding:45px 0 105px; text-align:center;}
.customer_serv h1{ font-size:40px; color:#464746; text-align:center; line-height:100%; font-weight:normal;}
.customer_serv h1.higt{ padding:0 0 50px;}
.customer_serv ul li{ width:16%; display:inline-block; margin:0 0.5%; vertical-align:top;}
.customer_serv_ico{ width:122px; min-height:147px; margin:0 auto; }
.customer_serv_ico img{ margin:0 auto;}
.customer_serv ul li a{ font-size:28px; color:#464746; line-height:30px; font-weight:bold; text-align:center;} 


/* -----------  --------- */
.footer{background:#45454b; padding:35px 0 32px;}

.footer_lft{float:right; padding-right:2%;}
.footer_lft h2{ font-size:20px; color:#fff; line-height:20px; font-weight:normal; margin-bottom:12px;}
.footer_lft ul li{ width:45px; display:inline-block; margin-left:0px; vertical-align:top;}
.footer_lft ul li a{ display:block;}

.footer_rgt{float:right; padding:36px 42px 0 0;}
.footer_rgt ul li{display:inline-block; vertical-align:top; font-size:20px; color:#fff; border-left:#d71920 3px solid; padding-left:15px; margin-left:15px; text-shadow: -1px 3px 3px rgba(12, 12, 12, 0.75);}
.footer_rgt ul li a {color:#fff;}
.footer_rgt ul li span{ font-weight:bold;}
.footer_rgt ul li:last-child{ border-left:none;}
.footer_rgt ul li:first-child img{ max-height: 30px;}

.footer_interdate {float:left; color:#fff; padding:20px 0 0 0; width:100%; text-align:center;}
.footer_interdate img {display:inline-block; vertical-align:top; margin-left:5px;}
.footer_interdate a {color:#fff;}

/* ----------- contact page --------- */
.contact_main{padding:85px 5% 115px 5%; }
.contact_main h1{ font-size:36px; color:#605f62; line-height:36px; font-weight:normal; padding-bottom:45px;}
.cntct_rgt{width:30%; float:right; }
.cntct_lft{width:60%; float:left;}

.gmap{width:100%;}
.gmap iframe{width:100%; border:none;}

.contact_info{ padding-top:45px;}
.contact_info h4{ font-size:24px; color:#605f62; font-weight:normal; line-height:24px; }
.contact_info h4.lbg{ border-bottom:#cccccc 1px solid; background:url(images/cntct_line.jpg) no-repeat bottom right; padding-bottom:20px; margin-bottom:27px;}
.contact_info p{ font-size:16px; color:#605f62; line-height:24px;}

.form_field{width:43%; margin-bottom:18px; margin-left:7%; float:right;}
.form_field label{ font-size:16px; color:#605f62; padding:0 0 8px; display:block;}
.form_field input{border:#cacbcb 1px solid; display:block; width:100%; height:35px; font-size:16px; color:#605f62; padding:0px 13px; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px;}
.form_field2{width:93%; margin-bottom:18px; margin-left:7%; float:right;}
.form_field2 label{ font-size:16px; color:#605f62; padding:0 0 8px; display:block;}
.form_field2 textarea{border:#cacbcb 1px solid; display:block; width:100%; height:159px; font-size:16px; color:#605f62; padding:10px 13px; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px;}
.submit_btn{ width:116px; float:left; margin-left:7%; padding-top:9px;}
.submit_btn input{width:100%; height:33px; background:url(images/submit_btn_bg.jpg) repeat-x; border:none; text-align:center; color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif;  cursor:pointer; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px;}

.select-wrapper{display: inline-block; position:relative; background:url("images/dropdown.png") no-repeat left center; width:100%;}
.form_field select{background:url("images/dropdown.png") no-repeat left center; text-align:right; border:#cacbcb 1px solid; display:block; width:100%; height:35px; font-size:16px; color:#605f62; padding:0px 13px; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px; cursor: pointer;box-sizing:border-box;}
.select-wrapper:hover{ }
.select-wrapper .holder{display: block; margin: 0; padding-top:7px; white-space: nowrap; overflow: hidden; cursor: pointer; position: relative;  /*z-index: -1;*/}
.select-wrapper select{margin: 0; position: absolute; z-index: 2; cursor: pointer; font-size:16px;  color:#605f62; padding-top: 12px; outline: none; opacity: 0; /* CSS hacks for older browsers */ _noFocusLine: expression(this.hideFocus=true); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -khtml-opacity: 0; -moz-opacity: 0; left:0px; }

/* ----------- Gates page --------- */
.gates_main{padding:60px 0;}
.gates_main h1{ font-size:40px; color:#d71920; line-height:100%; font-weight:normal;}
.gates_main h1.higt{ padding:0 0 45px;}
.gates_main p{ font-size:18px; color:#464746; line-height:30px; letter-spacing:-0.7px; padding-bottom:35px;}
.gates_main .content p{ padding-bottom:5px; }



/* form */
.gates_form{ background:#e0e0e1; padding:8% 7% 4%;}
.gates_form h4{ font-size:26px; color:#464746; line-height:31px; font-weight:normal; padding-bottom: 25px;}
.gates_form_field{width:100%; margin-bottom:15px;}
.gates_form_field input{ background:#fefeff; display:block; width:100%; height:38px; font-size:23px; color:#464746; padding:0px 13px; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px;}
.gates_form_field textarea{ background:#fefeff; display:block; width:100%; height:143px; font-size:23px; color:#464746; padding:0px 13px; font-family:Arial, Helvetica, sans-serif; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px;}
.snd_btn{ width:166px; float:left;}
.snd_btn input{width:100%; height:38px; background:#d71920; border:none; text-align:center; color:#fff; font-size:23px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;  cursor:pointer; border-radius:5px; -moz- border-radius:5px; -webkit- border-radius:5px;}
/* form */

.gates_service{ text-align:center; padding-top:20px;}
.gates_service h2{ font-size:40px; color:#464746; text-align:center; line-height:100%; font-weight:normal;}
.gates_service h2.higt{ padding:0 0 25px;}
.gates_service ul li{ width:100%; display:block; margin-bottom:22px;}
.gates_service_ico{ width:122px; min-height:137px; margin:0 auto; }
.gates_service_ico img{ margin:0 auto;}
.gates_service ul li a{ font-size:28px; color:#464746; line-height:30px; font-weight:bold; text-align:center;} 

.gates_cate{padding-top:35px;}
.gates_cate ul li{ width:30%; display:inline-block; margin-left:2%; margin-bottom:15px; text-align:center; vertical-align:top;}
.gates_cate ul li a{ font-size:18px; color:#464746; line-height:100%; text-align:center;}
.gates_cate_img{width:100%; margin-bottom:8px;}
.gates_cate_img img{width:100%;}

.search_main h1 { margin-bottom:20px;}
.repost p { padding-bottom:0px;}
.search_main .repost {padding-bottom:30px;}
.spost input {height:38px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; width:400px; border:1px solid #e0e0e1; font-size:20px;}

/* ----------- Finance Building Page  --------- */
.finance_left_icons {padding:60px 0 30px 0;}
.finance_left_icons ul {list-style: none;}
.finance_left_icons ul li {width:122px; float:right; margin:0 0 10px 13%; text-align:center; height:210px; overflow:hidden;}
.finance_left_icons ul li:last-child {margin-left:0px;}
.finance_left_icons h2 {margin-bottom:20px;}
.finance_left_form {width:565px;}
.finance_left_form .gates_form_field {margin-bottom:30px;}
.finance_left_form h4 {margin-bottom:10px;}
.finance_left_form input, .finance_left_form textarea {border:1px solid #000;}
.finance_left_form .snd_btn {float:none !important; margin:0 auto !important;}
.finance_left_form .snd_btn input {border:none;}

.gatest_pages .gates_lft {float:left; width:68%;}
.gatest_pages .gatest_right {float:right; width:27%;}
.gatest_pages .finance_left_form {width:100%; background:#e0e0e1; padding:22px 20px 28px 20px; box-sizing:border-box;}
.gatest_pages .finance_left_icons {padding:20px 0;}
.gatest_pages .finance_left_icons ul li {float:none; width:100%;}
.gatest_pages .finance_left_icons h2 {text-align:center;}
.gatest_pages .finance_left_form input, .gatest_pages .finance_left_form textarea {border:none;}
.gatest_pages .finance_left_form .snd_btn {float:left !important;}

.rightSide{
	float:right;
	max-width: 405px;
}
.rightSide .footer_rgt{
	padding: 36px 20px 0 0;
}
.rightSide .footer_lft{
	padding: 10px 20px 0 0;
}
.leftSide{
	/*float: left;*/
	position: relative;
	direction: rtl;
	padding-right: 405px;
}
.leftSide .item{
	display: inline-block;
	line-height: 1.2;
	width: 190px;
	padding: 5px;
	cursor: pointer;
}
.leftSide .item a{
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}


@media only screen and (max-width:1530px){
.hmenu ul li.bsubmenu ul {right:0;}	
}
@media only screen and (max-width:1366px) {
.banner_txt_box { padding-top:45%;}
	
}
@media only screen and (max-width:1260px) {
.wrap {max-width:1120px; }
.hmenu ul li {padding: 11px 6px 14px;}
.hmenu ul li a {font-size: 12px;}

.welcome_section { padding: 30px 0 55px;}

.contact_section h1 { font-size: 37px;}

.customer_serv ul li {width: 22%;}
.footer_rgt ul li {font-size:20px;}
.finance_left_icons ul li {margin-left:11%;}
.hmenu ul li.bsubmenu ul  li{ width:100%;}
}

@media only screen and (max-width:1150px) {
.wrap {max-width:1000px; }
.finance_left_icons ul li {margin-left:9%;}
.footer_rgt ul li {font-size:18px;}
.hmenu { padding: 9px 0;}
.tglmenu { display:block; background:url(images/menuicon.png) no-repeat right center; height:24px; width:30px; cursor:pointer;}	
.hmenu ul {display:none; text-align:right; padding:0 10px 10px 0; top: 9px; position:absolute; z-index:999; width:250px; right:0px; background:#313135;}
.hmenu ul li{display:block; margin:15px 0; width:100%; padding:0; background:none; float:none;}
.hmenu ul li a {font-size: 15px;}
.hmenu ul li:first-child{padding:0}
.hmenu ul li:last-child{padding:0;}

.hmenu ul li ul{display:none !important;}
.hmenu ul li:hover ul{display:block !important;}
.hmenu ul.sub-menu { background:none; position:relative; right:0; top:0;  padding: 0px 15px;}
.hmenu ul li.bsubmenu ul {background:none; position:relative; right:inherit; top:0;  padding: 0px 15px;}
.hmenu ul.sub-menu li img { display:none !important;}
.hmenu ul.sub-menu li a{ text-align:right; color:#fff; font-size: 15px;}
.banner_txt {top:0;}
.banner_txt_box { padding-top: 20%;}
.banner_txt_box.box3 { padding-right: 0; }
.banner_txt_box2 { padding-right: 0; padding-top: 20%;}

.contact_lft {padding: 20px 0 0;}
.contact_section h1 {font-size: 35px;}


.footer_rgt { padding: 40px 0 0;}
.footer_lft { padding-right:0;}

.contact_main {padding: 85px 0 115px;}

.gates_main { padding: 40px 0;}
.gates_rgt {width: 30%;}

}

@media only screen and (max-width:1020px) {
.wrap {max-width:800px; }
.finance_left_icons ul li {margin-left:2%;}
.hcontact a {font-size: 40px;}

.banner_main h2 {font-size: 45px; line-height:45px;}
.banner_txt_box2 h2 {font-size: 45px;  line-height:45px;}
.banner_txt_box ul li { font-size: 24px;}
.banner_txt_box2 ul li {font-size: 24px;}

.contact_section h1 {font-size: 28px;}
.contact_rgt {width: 37%;}

.customer_serv ul li {width:23%;}

.footer {margin-bottom: 25px;}
.footer_rgt ul li { margin-left: 8px; padding-left: 8px;}
.footer_lft ul li {margin-left: 0px;}

.cntct_rgt {width: 35%;}


.gates_form h4 { font-size: 24px;}

.gates_cate ul li {width: 47%;}
.footer_rgt {float:none; width:100%; text-align:center; padding:0px;}
.footer_lft {float:none; width:100%; text-align:center; padding:30px 0;}
.footer_interdate {float:none; width:100%; text-align:center; padding:0px;}
}

@media only screen and (max-width:820px) {
	.rightSide{
		float: none;
		max-width: 100%;
	}
	.leftSide{
		padding: 20px 0 0 0;
		text-align: center;
	}
	.footer_rgt ul li span img {
	    max-height: 20px;
	}
.wrap {max-width:600px; }

.welcome_section h1.pd {padding: 16px 0;}
.welcome_section h1{font-size: 35px;}
.welcome_section p { line-height: 30px; text-align: center; font-size:18px;}

.contact_rgt { float: none; width: 100%;}
.contact_lft {float: none; width: 100%; padding-bottom:20px;}

.customer_serv ul li {width:45%; margin-bottom:25px;}

.contact_main { padding: 35px 0 50px;}
.cntct_rgt { float:none; width:100%;}
.cntct_lft { float:none; width:100%; padding-top: 25px;}


.gates_service ul li {display: inline-block; width: 43%;}

.gates_main h1.higt {padding: 10px 0 25px;}
.gates_main p {padding-bottom: 25px;}

.gatest_pages .gates_lft {float:none; width:100%;}
.gatest_pages .gatest_right {float:none; width:100%;}
.gatest_pages .finance_left_icons {text-align:center;}
.gatest_pages .finance_left_icons ul li {width:20%; display:inline-block; vertical-align:top;}
.gatest_pages .gates_service_ico {width:100%;}
}
@media only screen and (max-width:620px) {
.wrap { padding-left:15px; padding-right:15px;}
.finance_left_form {width:100%;}

.hcontact a {font-size: 30px;}

.banner_txt { display:none;}

.customer_serv { padding: 40px 0;}
.customer_serv ul li {width:40%; margin-bottom: 25px;}

.contact_main h1 {padding-bottom: 25px;}
.finance_left_icons {text-align:center;}
.finance_left_icons ul li {float:none; display:inline-block; vertical-align:top; margin:0 1% 10px 1%;}
.finance_left_icons ul li:last-child {margin-left:1%;}
}

@media only screen and (max-width:480px) {
.htop {padding:15px 0 10px 0;}	
.logo { width:40%; }
.hcontact { width:50%; }
.hcontact a {font-size:22px; line-height:29px;}
.hcontact img {width:20px;}

.banner_txt { display:none;}

.contact_fild_rgt { float:none; width:100%;}
.contact_fild_lft {float:none; width:100%;}

.customer_serv ul li {width:100%; margin-bottom: 25px;}

.gates_service ul li { width:100%;}

.gates_main p {text-align: center;}
.gates_main h1 {text-align: center;}

.gates_cate {  padding-top: 10px;}
.spost input {width:100%;}
.footer_rgt ul li {font-size: 15px; margin-left: 0px; padding-left: 4px;}
.gatest_pages .finance_left_icons ul li {width:46%;}

}

@media only screen and (max-width:360px) {
.form_field { margin-left: 0; width: 100%;}
.form_field2 { margin-left: 0; width: 100%;}
.gates_cate ul li { width:100%; margin-left: 0;}

}

